Subject: New Reply Received - Inspire - issues with resetting their password for App access
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 11:26:47 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Inspire - issues with resetting their password for App access  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
It looks like when they use the login details and new password it's saying that there are no studios attached to their
<span id="ms-outlook-android-cursor"></span>account?<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Any ideas?<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Many thanks <br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Les Mills International &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, September 18, 2020 3:12:17 PM<br>
<b>To:</b> Lauren Downey &lt;[email-masked]&gt;<br>
<b>Cc:</b> Help Les Mills Virtual &lt;[email-masked]&gt;; [email-masked] &lt;[email-masked]&gt;; Natalie Gilbert &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: Inspire - issues with resetting their password for App access
</div>
<div> </div>

<div>
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif; font-size:13px">
<div dir="ltr">Hi Hania,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your email.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">I submitted once again please check your email box.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Best Regards,<br>
Olesia<br>
Customer Services<br>
Les Mills Virtual App<br>
<br>
Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955</a>
</div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">On Sat, 19 Sep at 12:07 AM <span class="x_separator">
, Hania &lt;[email-masked]&gt; wrote:
<div>hello<br>
Can you please send another reset email. It might be that the token expired<br>
Thank you<br>
Hania<br>
<br>
&gt; </div>
<div class="x_freshdesk_quote">
<blockquote class="x_freshdesk_quote">
<div>On 18 Sep 2020, at 14:47, Les Mills International &lt;[email-masked]&gt; wrote:<br>
&gt; <br>
&gt; Hi Lauren,<br>
&gt; ​<br>
&gt; Thank you for contacting us. We are sorry about the issue logging into the Les Mills virtual app.<br>
&gt; <br>
&gt; I have submitted a password reset request. The club will receive an email with a link to reset the password to [email-masked]. I also suggest checking the junk mail section.<br>
&gt; <br>
&gt; To enter the App, Club must use their username: [email-masked]. Internet connection is required for successful login to the App.<br>
&gt; <br>
&gt; Please let us know if the Club still hasn't received the password reset email.<br>
&gt; ​<br>
&gt; Best Regards,<br>
&gt; Olesia<br>
&gt; Customer Services<br>
&gt; Les Mills Virtual App<br>
&gt; <br>
&gt; Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955</a><br>
&gt; On Fri, 18 Sep at 10:56 PM , Lauren Downey &lt;[email-masked]&gt; wrote:<br>
&gt; Good afternoon. <br>
&gt; <br>
&gt; Inspire fitness are struggling to log into their app. It is not allowing them to reset the password and we are unable to change it from our system.
<br>
&gt; <br>
&gt; Are you able to help at all. <br>
&gt; <br>
&gt; Here are the clubs login details: <br>
&gt; <br>
&gt; <br>
&gt; <br>
&gt; <br>
&gt; <br>
&gt; Get Outlook for Android<br>
&gt; 3955:859387<br>
<br>
</div>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3955